import express from 'express'
import { userLogin,userLogout, userSignUp } from '../controllers/userControllers.js'

const userRoute = express.Router()

userRoute.post("/usersignup",userSignUp);
userRoute.post("/userlogin",userLogin);
userRoute.post("/userlogout",userLogout)


export default userRoute;